[SOLVED] CE edition and LXD images contextualization

Hi, is there a way to make the LXD images contextualization works with 5.12.0.1-CE edition?

I have this error in /var/log/chroot.log: E: Unsupported file /root/context.deb given on commandline and I think that 5.12.2-EE edition have this problem solved (https://github.com/OpenNebula/one/issues/4953). Is there a 5.12.0.2-CE patch planned soon that will take care of this?

Thank you.

Try replacing the file //var/lib/one/remotes/datastore/lxd_downloader.sh with this file

1 Like

It worked! Thank you for your help.